/*     630525 : 타이틀 텍스트      */
.title__630525__ {font-size:0}
.title__630525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__630525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__630525__.style_top p {padding-top:10px}
.title__630525__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__630525__.style_right p {padding-right:14px}
.title__630525__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__630525__.style_bottom p {padding-bottom:12px}
.title__630525__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__630525__.style_left p {padding-left:14px}
.title__630525__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__630525__.style_circle1 p {padding-left:18px}
.title__630525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__630525__.style_circle2 p {padding-left:18px}
.title__630525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__630525__ p {font-size:36px}
	.title__630525__.style_top p:before {width:36px}
	.title__630525__.style_right p:before {height:36px}
	.title__630525__.style_bottom p:before {width:36px}
	.title__630525__.style_left p:before {height:36px}
}

/*     649275 : 공백      */
.solid_line__649275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__649275__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__649275__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__649275__ {height:20px;}
}

/*     649285 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(2) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(2) a {color: #071530;}

.img_tile__649285__ {overflow:hidden}
.img_tile__649285__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649285__ * {box-sizing:border-box}
.img_tile__649285__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649285__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649285__ .item a:hover{background:#2437a2;}
.img_tile__649285__ .item a:hover span.subject {color:#fff}
.img_tile__649285__ .item:nth-child(2) a {background:#2437a2;}
.img_tile__649285__ .item:nth-child(2) a span.subject {color:#fff}
.img_tile__649285__ .figure {display:block}
.img_tile__649285__ .figure img {vertical-align:top}
.img_tile__649285__ .caption {display:block;}
.img_tile__649285__ .caption > span {display:block}
.img_tile__649285__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649285__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649285__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649285__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649285__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649285__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649285__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649285__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649285__ .item {width:100%}
.col_m_2__649285__ .item {width:50%}
.col_m_3__649285__ .item {width:33.3333%}
.col_m_4__649285__ .item {width:25%}
.col_m_1__649285__ .item,
.col_m_2__649285__ .item2n,
.col_m_3__649285__ .item3n,
.col_m_4__649285__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649285__ .item,
	.col_m_2__649285__ .item2n,
	.col_m_3__649285__ .item3n,
	.col_m_4__649285__ .item4n {clear:none}

	.col_t_1__649285__ .item {width:100%}
	.col_t_2__649285__ .item {width:50%}
	.col_t_3__649285__ .item {width:33.3333%}
	.col_t_4__649285__ .item {width:25%}
	.col_t_5__649285__ .item {width:20%}
	.col_t_6__649285__ .item {width:16.6666%}
	.col_t_1__649285__ .item,
	.col_t_2__649285__ .item2n,
	.col_t_3__649285__ .item3n,
	.col_t_4__649285__ .item4n,
	.col_t_5__649285__ .item5n,
	.col_t_6__649285__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649285__ .item {padding:2px}
	.img_tile__649285__ .caption > span.content {margin-top:10px}

	.text_sml__649285__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649285__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649285__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649285__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649285__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649285__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649285__ .item,
	.col_t_2__649285__ .item2n,
	.col_t_3__649285__ .item3n,
	.col_t_4__649285__ .item4n,
	.col_t_5__649285__ .item5n,
	.col_t_6__649285__ .item6n {clear:none}

	.col_pc_1__649285__ .item {width:100%}
	.col_pc_2__649285__ .item {width:50%}
	.col_pc_3__649285__ .item {width:33.3333%}
	.col_pc_4__649285__ .item {width:25%}
	.col_pc_5__649285__ .item {width:20%}
	.col_pc_6__649285__ .item {width:16.6666%}
	.col_pc_1__649285__ .item,
	.col_pc_2__649285__ .item2n,
	.col_pc_3__649285__ .item3n,
	.col_pc_4__649285__ .item4n,
	.col_pc_5__649285__ .item5n,
	.col_pc_6__649285__ .item6n {clear:both}
}

/*     630555 : 공백      */
.solid_line__630555__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__630555__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__630555__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__630555__ {height:80px;}
}

/*     630565 : 이미지      */
.img__630565__ {max-width:100%}
.img__630565__ * {box-sizing:border-box}
.img__630565__ a {display:block;vertical-align:top}
.img__630565__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     630575 : 타이틀 텍스트      */
.title__630575__ {font-size:0}
.title__630575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__630575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__630575__ img {height:16px; padding-right:10px}

.title__630575__.style_top p {padding-top:10px}
.title__630575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__630575__.style_right p {padding-right:14px}
.title__630575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__630575__.style_bottom p {padding-bottom:12px}
.title__630575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__630575__.style_left p {padding-left:14px}
.title__630575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__630575__.style_circle1 p {padding-left:18px}
.title__630575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__630575__.style_circle2 p {padding-left:18px}
.title__630575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__630575__ p {font-size:24px}
	.title__630575__.style_top p:before {width:24px}
	.title__630575__.style_right p:before {height:24px}
	.title__630575__.style_bottom p:before {width:24px}
	.title__630575__.style_left p:before {height:24px}
}

/*     630585 : 장문 텍스트      */
.textarea__630585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__630585__ p {font-size:18px}
}

/*     630595 : 실선      */
.solid_line__630595__ {display:block;position:relative;width:100%;height:100px}
.solid_line__630595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__630595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__630595__ {height:80px}
}

/*     630605 : 타이틀 텍스트      */
.title__630605__ {font-size:0}
.title__630605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__630605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__630605__ img {height:16px; padding-right:10px}

.title__630605__.style_top p {padding-top:10px}
.title__630605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__630605__.style_right p {padding-right:14px}
.title__630605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__630605__.style_bottom p {padding-bottom:12px}
.title__630605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__630605__.style_left p {padding-left:14px}
.title__630605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__630605__.style_circle1 p {padding-left:18px}
.title__630605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__630605__.style_circle2 p {padding-left:18px}
.title__630605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__630605__ img {padding-top:10px; float:left}
	.title__630605__ p {font-size:24px; width:80%}
	.title__630605__.style_top p:before {width:24px}
	.title__630605__.style_right p:before {height:24px}
	.title__630605__.style_bottom p:before {width:24px}
	.title__630605__.style_left p:before {height:24px}
}

/*     630615 : 장문 텍스트      */
.textarea__630615__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__630615__ p {font-size:18px}
}

/*     630625 : 실선      */
.solid_line__630625__ {display:block;position:relative;width:100%;height:100px}
.solid_line__630625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__630625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__630625__ {height:80px}
}

/*     630635 : 타이틀 텍스트      */
.title__630635__ {font-size:0}
.title__630635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__630635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__630635__ img {height:16px; padding-right:10px}

.title__630635__.style_top p {padding-top:10px}
.title__630635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__630635__.style_right p {padding-right:14px}
.title__630635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__630635__.style_bottom p {padding-bottom:12px}
.title__630635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__630635__.style_left p {padding-left:14px}
.title__630635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__630635__.style_circle1 p {padding-left:18px}
.title__630635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__630635__.style_circle2 p {padding-left:18px}
.title__630635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__630635__ p {font-size:23px}
	.title__630635__.style_top p:before {width:23px}
	.title__630635__.style_right p:before {height:23px}
	.title__630635__.style_bottom p:before {width:23px}
	.title__630635__.style_left p:before {height:23px}
}

/*     630645 : 표 2.0      */
.table__630645__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__630645__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__630645__ * {box-sizing:border-box}
.table__630645__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__630645__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__630645__ td.empty__630645__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__630645__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__630645__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__630645__ > .table_inner {width:px}
}

/*     630655 : 실선      */
.solid_line__630655__ {display:block;position:relative;width:100%;height:100px}
.solid_line__630655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__630655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__630655__ {height:80px}
}

/*     630665 : 타이틀 텍스트      */
.title__630665__ {font-size:0}
.title__630665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__630665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__630665__ img {height:16px; padding-right:10px}

.title__630665__.style_top p {padding-top:10px}
.title__630665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__630665__.style_right p {padding-right:14px}
.title__630665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__630665__.style_bottom p {padding-bottom:12px}
.title__630665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__630665__.style_left p {padding-left:14px}
.title__630665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__630665__.style_circle1 p {padding-left:18px}
.title__630665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__630665__.style_circle2 p {padding-left:18px}
.title__630665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__630665__ p {font-size:23px}
	.title__630665__.style_top p:before {width:23px}
	.title__630665__.style_right p:before {height:23px}
	.title__630665__.style_bottom p:before {width:23px}
	.title__630665__.style_left p:before {height:23px}
}

/*     630835 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__630835__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__630835__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__630835__ ul li:first-child {margin-top:0}
.text_list__630835__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__630835__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__630835__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__630835__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__630835__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__630835__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__630835__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__630835__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__630835__ ul li {font-size:18px}
}

/*     630695 : 실선      */
.solid_line__630695__ {display:block;position:relative;width:100%;height:100px}
.solid_line__630695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__630695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__630695__ {height:80px}
}

/*     630705 : 타이틀 텍스트      */
.title__630705__ {font-size:0}
.title__630705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__630705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__630705__ img {height:16px; padding-right:10px}

.title__630705__.style_top p {padding-top:10px}
.title__630705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__630705__.style_right p {padding-right:14px}
.title__630705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__630705__.style_bottom p {padding-bottom:12px}
.title__630705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__630705__.style_left p {padding-left:14px}
.title__630705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__630705__.style_circle1 p {padding-left:18px}
.title__630705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__630705__.style_circle2 p {padding-left:18px}
.title__630705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__630705__ p {font-size:24px}
	.title__630705__.style_top p:before {width:24px}
	.title__630705__.style_right p:before {height:24px}
	.title__630705__.style_bottom p:before {width:24px}
	.title__630705__.style_left p:before {height:24px}
}

/*     645185 : 이미지      */
.img__645185__ {max-width:100%}
.img__645185__ * {box-sizing:border-box}
.img__645185__ a {display:block;vertical-align:top}
.img__645185__ img {width:px;vertical-align:top}

/*     630745 : 실선      */
.solid_line__630745__ {display:block;position:relative;width:100%;height:100px}
.solid_line__630745__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__630745__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__630745__ {height:80px}
}

/*     630755 : 타이틀 텍스트      */
.title__630755__ {font-size:0}
.title__630755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__630755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__630755__ img {height:16px; padding-right:10px}

.title__630755__.style_top p {padding-top:10px}
.title__630755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__630755__.style_right p {padding-right:14px}
.title__630755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__630755__.style_bottom p {padding-bottom:12px}
.title__630755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__630755__.style_left p {padding-left:14px}
.title__630755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__630755__.style_circle1 p {padding-left:18px}
.title__630755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__630755__.style_circle2 p {padding-left:18px}
.title__630755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__630755__ p {font-size:24px}
	.title__630755__.style_top p:before {width:24px}
	.title__630755__.style_right p:before {height:24px}
	.title__630755__.style_bottom p:before {width:24px}
	.title__630755__.style_left p:before {height:24px}
}

/*     630765 : 텍스트 박스 리스트      */
.text_box_list__630765__{}
.text_box_list__630765__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__630765__ li{position:relative;margin-bottom:25px;}
.text_box_list__630765__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__630765__ li:last-child{margin-bottom:0;}
.text_box_list__630765__ .item{border:1px solid #2437a2;}
.text_box_list__630765__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__630765__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__630765__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__630765__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__630765__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__630765__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__630765__ li:last-child:after{display:none;}
	.text_box_list__630765__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__630765__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__630765__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__630765__ .title{font-size:18px}
.text_box_list__630765__ .text{font-size:15px;}
}

/*     630775 : 공백      */
.solid_line__630775__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__630775__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__630775__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__630775__ {height:24px;}
}

/*     630785 : 텍스트 박스 리스트      */
.text_box_list__630785__{}
.text_box_list__630785__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__630785__ li{position:relative;margin-bottom:25px;}
.text_box_list__630785__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__630785__ li:last-child{margin-bottom:0;}
.text_box_list__630785__ li:last-child:after{display:none;}
.text_box_list__630785__ .item{border:1px solid #2437a2;}
.text_box_list__630785__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__630785__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__630785__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__630785__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__630785__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__630785__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__630785__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__630785__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__630785__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__630785__ .title{font-size:18px}
.text_box_list__630785__ .text{font-size:15px;}
}

/*     630795 : 실선      */
.solid_line__630795__ {display:block;position:relative;width:100%;height:100px}
.solid_line__630795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__630795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__630795__ {height:80px}
}

/*     630805 : 타이틀 텍스트      */
.title__630805__ {font-size:0}
.title__630805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__630805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__630805__ img {height:16px; padding-right:10px}

.title__630805__.style_top p {padding-top:10px}
.title__630805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__630805__.style_right p {padding-right:14px}
.title__630805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__630805__.style_bottom p {padding-bottom:12px}
.title__630805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__630805__.style_left p {padding-left:14px}
.title__630805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__630805__.style_circle1 p {padding-left:18px}
.title__630805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__630805__.style_circle2 p {padding-left:18px}
.title__630805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__630805__ p {font-size:24px}
	.title__630805__.style_top p:before {width:24px}
	.title__630805__.style_right p:before {height:24px}
	.title__630805__.style_bottom p:before {width:24px}
	.title__630805__.style_left p:before {height:24px}
}

/*     630815 : 제목&내용 가로형      */
.text_horizontal__630815__ .title__630815__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__630815__ .text__630815__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__630815__:after {content:'';display:block;clear:both}
	.text_horizontal__630815__ .title__630815__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__630815__ .text__630815__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__630815__ .title__630815__ {font-size:18px}
	.text_horizontal__630815__ .text__630815__ {font-size:18px}
}

/*     630825 : 제목&내용 가로형      */
.text_horizontal__630825__ .title__630825__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__630825__ .text__630825__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__630825__:after {content:'';display:block;clear:both}
	.text_horizontal__630825__ .title__630825__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__630825__ .text__630825__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__630825__ .title__630825__ {font-size:18px}
	.text_horizontal__630825__ .text__630825__ {font-size:18px}
}

